List Projects
Authorization
bearerAuth AuthorizationBearer <token>
JWT token from authentication
In: header
Path Parameters
organization_id*string
Length
1 <= lengthQuery Parameters
search?string
deleted?boolean
archived?boolean
limit?integer
Range
1 <= value <= 100cursor?string
Response Body
application/json
curl -X GET "https://example.com/organizations/org_abc123/projects"{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "organization_id": "string", "created_by_id": "string", "slug": "string", "title": "string", "emoji": "string", "description": "string", "visibility": "private", "knowledge_skill_id": "string", "metadata": "string", "deleted_at": "2019-08-24T14:15:22Z", "deleted_by_id": "string", "archived_at": "2019-08-24T14:15:22Z", "archived_by_id": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "can_manage": true, "can_leave": true, "member_count": 0, "asset_count": 0, "chat_count": 0, "canvas_count": 0, "skill_count": 0, "member_previews": [ { "user_id": "string", "image_url": "string" } ] } ], "next_cursor": "string"}